﻿.footer-scope {
    background: #003349;
    font-size: 14px !important;
    color: #fff;
    font-family: "Fira Sans", sans-serif;
}

    .footer-scope .footer-inner ul#footer-resources, .footer-scope .footer-inner ul#dnr-footer-nondiscrimination {
        list-style: none;
        padding-left: 0;
        margin-bottom: 0;
        margin-top: -15px;
        columns: 2
    }

        .footer-scope .footer-inner ul#footer-resources li, .footer-scope .footer-inner ul#dnr-footer-nondiscrimination li {
            break-inside: avoid;
            border-bottom: 1px dotted #fff;
            padding: 15px 0
        }

            .footer-scope .footer-inner ul#footer-resources li a, .footer-scope .footer-inner ul#dnr-footer-nondiscrimination li a {
                display: block;
                text-decoration: none;
                color: #fff
            }

        .footer-scope .footer-inner ul#footer-resources#dnr-footer-nondiscrimination, .footer-scope .footer-inner ul#dnr-footer-nondiscrimination#dnr-footer-nondiscrimination {
            margin-top: 0;
            columns: 1
        }

    .footer-scope address {
        font-style: normal;
        line-height: inherit;
        margin-bottom: 16px
    }

    .footer-scope .copyright {
        background: #00283a;
        padding: 1rem 0;
        font-size: 14px
    }

    .footer-scope #site-links {
        text-align: center;
        color: #fff;
        text-transform: uppercase;
    }

        .footer-scope #site-links a {
            color: #fff
        }

.dnr-hidden-element {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px)
}

.footer-scope a, .footer-scope .btn-link {
    color: #0076a5;
    text-decoration: underline
}

.footer-scope .socials a i {
    width: 30px;
    height: 30px;
    font-size: 16px;
    display: inline-block;
    color: #fff !important;
    text-align: center;
    line-height: 30px
}

.footer-scope .dnr-footer-govdelivery img {
    width: 32px;
    margin-right: 12px;
}

.footer-scope .dnr-footer-govdelivery a {
    font-size: 12.8px;
}

.footer-scope .text-white {
    color: #fff !important
}
